<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4cb61ce3de77f95720c3514b9b1c1ac9">
  <dict>
    <!--2019-03-15 16:34:48.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2019-05-22 14:26:51.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC,RCT_ALG_AES256_CBC</string>
    <!--2020-01-22 10:45:02.000-->
    <int key="IPsecSaLifeTime">87000</int>
    <!--2019-03-15 16:34:48.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024</string>
    <!--2019-03-15 16:34:48.000-->
    <int key="Ikev2DpdInterval">10</int>
    <!--2019-05-22 14:26:51.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC,RCT_ALG_AES256_CBC</string>
    <!--2019-03-15 16:34:48.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2020-01-22 10:45:02.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">86400</int>
    <!--2020-01-22 10:45:02.000-->
    <int key="Ikev2IkeSaRekeyTimerSec">86400</int>
    <!--2019-05-22 14:26:51.000-->
    <int key="Ikev2MacAddrSupport">1</int>
    <!--2019-03-15 16:34:48.000-->
    <int key="Ikev2MaxRetryToSend">3</int>
    <!--2019-03-15 16:34:48.000-->
    <int key="Ikev2NatKeepAliveTime">180</int>
    <!--2019-05-22 14:26:51.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_SHA2_256</string>
    <!--2020-01-22 10:45:02.000-->
    <int key="Ikev2SaLifeTime">87000</int>
    <!--2019-03-15 16:34:48.000-->
    <int key="callWaitingMode">11</int>
    <!--2019-03-15 16:34:48.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2019-03-15 16:34:48.000-->
    <int key="carrier_default_wfc_ims_mode_int">3</int>
    <!--2019-03-15 16:34:48.000-->
    <int key="carrier_default_wfc_ims_roaming_mode_int">2</int>
    <!--2019-03-15 16:34:48.000-->
    <bool key="carrier_hide_clir_bool">true</bool>
    <!--2019-03-15 16:34:48.000-->
    <string key="carrier_incall_cust_volte_type">VOLTE_DL</string>
    <!--2019-03-15 16:34:48.000-->
    <string key="carrier_incall_cust_vowifi_type">VOWIFI_DL</string>
    <!--2019-03-15 16:34:48.000-->
    <string key="carrier_statusbar_volte_type">VOLTE_DL</string>
    <!--2019-03-15 16:34:48.000-->
    <string key="carrier_statusbar_vowifi_type">VOWIFI_DL</string>
    <!--2019-06-04 18:26:28.000-->
    <string key="carrier_volte_calllog_icon_type">VOLTE_DL</string>
    <!--2019-06-04 18:26:28.000-->
    <string key="carrier_volte_dialer_icon_type">VOLTE_DL</string>
    <!--2019-03-15 16:34:48.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2019-06-04 18:26:28.000-->
    <string key="carrier_vowifi_calllog_icon_type">VOWIFI_DL</string>
    <!--2019-06-04 18:27:03.000-->
    <string key="carrier_vowifi_dialer_icon_type">VOWIFI_DL</string>
    <!--2019-11-01 10:14:02.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2019-03-15 16:34:48.000-->
    <bool key="carrier_wfc_supports_cellular_preferred_bool">true</bool>
    <!--2019-03-15 16:34:48.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2019-05-08 15:17:51.000-->
    <bool key="hw_dropbox_hide_vowifi_pop">true</bool>
    <!--2019-03-15 16:34:48.000-->
    <string key="is_show_vowifi_tile_flag">true</string>
    <!--2019-03-15 16:34:48.000-->
    <int key="maxMessageSize">1048576</int>
    <!--2019-03-15 16:34:48.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2021-03-12 11:26:22.000-->
    <int key="smsToMmsTextThreshold">-1</int>
    <!--2019-03-15 16:34:48.000-->
    <string key="ssTypeUseCsOnly">1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,21,22,23</string>
    <!--2019-03-15 16:34:48.000-->
    <int key="utBsfPort">80</int>
    <!--2019-03-15 16:34:48.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2019-03-15 16:34:48.000-->
    <int key="utUseApn">1</int>
    <!--2019-03-15 16:34:48.000-->
    <string key="vowifiHplmnListItem">334020, epdg.ims.mnc020.mcc334.pub.3gppnetwork.org;334020,187.237.249.121;334020,200.68.129.1</string>
    <!--2019-03-15 16:34:48.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2019-03-15 16:34:48.000-->
    <string key="vowifiRssiThreshold">-75,-85,-6,-7</string>
    <!--2019-03-15 16:34:48.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2019-03-15 16:34:48.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2019-03-15 16:34:48.000-->
    <string key="vowifiWifiChip24GConf">-85,-78,3,1</string>
    <!--2019-03-15 16:34:48.000-->
    <string key="vowifiWifiChip5GConf">-85,-78,3,1</string>
    <!--2019-03-15 16:34:48.000-->
    <string key="vowifi_UT_APN">internet.itelcel.com</string>
    <!--2019-03-15 16:34:48.000-->
    <bool key="vowifi_mms_switch">true</bool>
    <!--2019-03-15 16:34:48.000-->
    <bool key="vowifi_pref_domestic">true</bool>
    <!--2019-03-15 16:34:48.000-->
    <bool key="vowifi_pref_roaming">true</bool>
    <!--2019-03-15 16:34:48.000-->
    <bool key="vowifi_roaming_switch">true</bool>
    <!--2019-03-15 16:34:48.000-->
    <bool key="vowifi_ut_switch">true</bool>
    <!--2019-03-15 16:34:48.000-->
    <string key="wfc_format_wifi_string">%1$s</string>
    <!--2019-03-15 16:34:48.000-->
    <string key="wfc_spn_string">Telcel</string>
  </dict>
</config>
